.records .jp-audio { width:250px; }
.records .jp-progress { width: 100px; }
.records .jp-play-bar { width: 100px; }

.jp-audio { clear:both;margin-bottom:5px; width:260px;position:relative; }
.jp-audio li { margin:0px; padding:0px; list-style:none; }
.jp-audio ul { margin:0px; padding:0px; list-style:none; }

.jp-volume-max, .jp-volume-bar, .jp-toggles { display:none; }

.jp-progress { height:4px; width: 120px; background-color:#e0dec7; cursor:pointer; float:left; margin-left:15px; margin-top:11px;  }
.jp-play-bar { height:4px; width: 120px; background-color:#bd8862; }

.jp-play, .jp-pause { float:left; width:40px; height:30px; background-color:#bd8862;
border-radius:3px;   }

.jp-play .i, .jp-pause .i { width:10px; height:30px; margin:0 auto; 
							background-image:url('../images/player.png');
							background-repeat:no-repeat; 
							background-position: 0px 10px; }
				
.jp-pause .i { background-position:-10px 10px; }

.jp-title { float:left; margin-left:15px; cursor:pointer; line-height:10px; position:relative; }
.jp-title .t { line-height:10px; }
.jp-title .t * { line-height:10px; }
.jp-title .t .b { margin-bottom:5px; font-size:10px; }
.jp-title:hover { text-decoration:underline; }

.duration { float:right; }

.player-full { clear:both; margin-top:0px; padding-left:55px; margin-bottom:15px; 
				height:0px; -moz-transition: height 0.2s ease-out; overflow:hidden; }
.player-full.v { height:35px; }

.jp-mute, .jp-unmute { float:left; width:13px; height:10px; 
					   background-image:url('../images/player_vol.png'); display:block;
					   text-decoration:none;margin-top:7px; }
.jp-unmute { background-position: -13px 0px;}
.jp-current-time { float:right; }

.mp3 .n { float:left; margin-left:15px; }
.mp3 .t { float:right; }